body #motopress-main.main-holder #content form select, body #motopress-main.main-holder #container form select { max-width: none; }
body #motopress-main.main-holder h2{
	font-size: 30px;
	line-height: 1.2em;
}
.woocommerce img, .woocommerce-page img { max-width: none !important; }

#sidebar .featured-thumbnail img {
    width: 100%;
    max-width: none!important;
}
.featured_products .cfp-row-fullwidth li .desc_div{
	 filter: none;
}